-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: zxing-cpp
Binary: libzxing-dev, libzxing3, python3-zxing-cpp, zxing-cpp-tools
Architecture: any
Version: 2.3.0-2
Maintainer: Boyuan Yang <byang@debian.org>
Homepage: https://github.com/zxing-cpp/zxing-cpp
Description: C++ port of ZXing library
 ZXing-C++ ("zebra crossing") is an open-source, multi-format 1D/2D
 barcode image processing library implemented in C++.
 .
 It was originally ported from the Java ZXing library but has been
 developed further and now includes many improvements in terms of
 quality and performance. It can both read and write barcodes in a
 number of formats:  QR Code, DataMatrix, Aztec, PDF417, UPC-A, UPC-E,
 EAN-8, EAN-13, DataBar/RSS, Code 39, Code 93, Code 128, Codabar, ITF.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/zxing-cpp
Vcs-Git: https://salsa.debian.org/debian/zxing-cpp.git
Build-Depends: cmake (>= 3.16), debhelper-compat (= 13), dh-sequence-python3, libfmt-dev <!nocheck>, libgmock-dev <!nocheck>, libgtest-dev <!nocheck>, libstb-dev, pkgconf, pybind11-dev, python3, python3-dev, python3-numpy <!nocheck>, python3-opencv <!nocheck>, python3-pil <!nocheck>
Package-List:
 libzxing-dev deb libdevel optional arch=any
 libzxing3 deb libs optional arch=any
 python3-zxing-cpp deb python optional arch=any
 zxing-cpp-tools deb utils optional arch=any
Checksums-Sha1:
 078396593b1c29b94a5fed1ab2babe4ee7ea311e 500060 zxing-cpp_2.3.0.orig.tar.xz
 3bfaa62cff4dd8fe4a9a32fd89042658473d33c3 1044872 zxing-cpp_2.3.0-2.debian.tar.xz
Checksums-Sha256:
 2fac5e5dd48337d24f41cd23bfaacf619280c245fa40c6c31d31d213ac0e4380 500060 zxing-cpp_2.3.0.orig.tar.xz
 8fb6036d0453b6232fc6b079145ededc38590a63600b5653a2ef0b552a947bb6 1044872 zxing-cpp_2.3.0-2.debian.tar.xz
Files:
 d616c18ac922f684a9ef7c45c69faef5 500060 zxing-cpp_2.3.0.orig.tar.xz
 696da29d638edf5c7267119e7ddaa853 1044872 zxing-cpp_2.3.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmd4ktAACgkQwpPntGGC
Ws5uBw//TOerA1NOKYcqgk+9PV3f2P5szR14/6zntNfbSg2MyLyoHJazOF4QV3Q+
/1R0VCq3O8EkSEvSvRjvSmTWKIXnapX13sCkQCfmm1bfngG32jLadRj3zBYGGgRQ
aRBXbn7j394w3M8Qz3WAQcjMaf3xzYJ0h+9nTrvYK/oKDILhywX6uBwLyPocdqY3
/s8RVoitZh54aKlytNtcdxsUK5SoGCbWJzfbI6D9I4sOsR6gZAFT9lTxIlN7rYNv
Vma2Q5KefJyF2MAdsTvtuxVaSIl7/EpDF/1z+nuSPha4ZzLbfasno0mHN34sWiu6
mc1LDmGnYnjjNKVJ0ks4PFOEtFLPR9KJph7H0P4h3ljb1GJ/KDqVq6Aykln1ReRq
bbqcTb3KIHD7BmTMKoEuGLab4Hy6oIIoGjUTS8HXWBYZolRHMAKIGRXiCjz0OHQw
ypuGR8Qefhj4RHRo01bQifjJJ6fBGvTVWydNrv9feVeS7OKGdQzzGWJ0IrGQScro
jNludojHUrCgixy7Pl3vI1McoNV9dCemnNQtv99dC7ngHVD44PRHHIIacwjkq0wF
Jy9ZJc22AVG2i4rEdAO5D6ZsaYMX+dnrUUszA2o9NIid0uC/jeERiJ+HxUPr6ZCi
L65N163zo3ZQESDhjUgQ9gEOI0uxynJvmJpmkItVexdyJdzROo8=
=fa+G
-----END PGP SIGNATURE-----
